RelayAPI

List internal notes on a conversation

GET
/v1/inbox/conversations/{id}/notes
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Conversation ID

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/inbox/conversations/string/notes"
{  "data": [    {      "actor_id": "string",      "actor_type": "dashboard_user",      "author_email": "string",      "author_name": "string",      "conversation_id": "string",      "created_at": "string",      "id": "string",      "organization_id": "string",      "text": "string",      "updated_at": "string",      "user_id": "string"    }  ]}

Found something wrong? Help us improve this page.